package intrinsic.flash.text;

public class StyleSheet extends intrinsic.flash.events.EventDispatcher {

	/** Accessors */
	public intrinsic.Array styleNames;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public StyleSheet() {
}


/** Static Methods */

/** Methods */
public native void parseCSS(String arg0);
public native Object getStyle(String arg0);
public native void clear();
public native void setStyle(String arg0, Object arg1);
public native intrinsic.flash.text.TextFormat transform(Object arg0);

}
